{
  "id": "3950759",
  "name": "oa",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "714274",
      "name": "客户资料",
      "font_class": "kehuziliao",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "867030",
      "name": "签证",
      "font_class": "qianzheng",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "3854352",
      "name": "机票",
      "font_class": "jipiao",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "5318209",
      "name": "酒店",
      "font_class": "jiudian",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "5388051",
      "name": "经理人_o",
      "font_class": "jingliren_o",
      "unicode": "ebc4",
      "unicode_decimal": 60356
    },
    {
      "icon_id": "6844400",
      "name": "公共",
      "font_class": "gonggong",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "12515461",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "16328041",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "21015847",
      "name": "供货商邀请",
      "font_class": "gonghuoshangyaoqing",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "36370538",
      "name": "gpt",
      "font_class": "gpt",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "37543643",
      "name": "人事管理",
      "font_class": "renshiguanli",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "38709612",
      "name": "地接",
      "font_class": "dijie1",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "162882",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "31307121",
      "name": "现场管控",
      "font_class": "xianchangguankong",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "577365",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e752",
      "unicode_decimal": 59218
    },
    {
      "icon_id": "4251711",
      "name": "地接",
      "font_class": "dijie",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "6605919",
      "name": "76项目策划",
      "font_class": "xiangmucehua",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "8947228",
      "name": "市场部",
      "font_class": "shichangbu",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "1265",
      "name": "人民币",
      "font_class": "renminbi",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "4773946",
      "name": "HCplan数量",
      "font_class": "HCplanshuliang",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "11760227",
      "name": "服务器",
      "font_class": "fuwuqi",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "6844398",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "13412652",
      "name": "实用工具",
      "font_class": "shiyonggongju",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "673799",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "7587965",
      "name": "统计图",
      "font_class": "tongjitu",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "11556685",
      "name": "菜单收起",
      "font_class": "caidanshouqi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "11556695",
      "name": "菜单展开",
      "font_class": "caidanzhankai",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "924728",
      "name": "账户",
      "font_class": "zhanghu",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "1112266",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e65e",
      "unicode_decimal": 58974
    }
  ]
}
